@media screen and (max-width:1199px) {
    
    
    .banner_section h1, .subbanner h1, .banner_section h2, .subbanner h2 {
        font-size: 60px;
    line-height: 60px;
    }
    
    .header .navbar-nav li a  {
            font-size: 14px;
    line-height: 14px;
    padding: 0 12px!important;
    }
    
    
    .banner_section p {
            margin-top: 20px;
    margin-bottom: 40px;
    }
    
    
    .call_btn a {
        padding: 10px 24px 9px;
            font-size: 14px;
    line-height: 14px;
    }
    
    .header .navbar-nav {
    margin-top: 0;
}
    
    .line_height72 {
    line-height: 60px;
}
.font_size72 {
    font-size: 60px;
}
    
    .primary_btn a {
            font-size: 16px;
    line-height: 16px;
            padding: 18px 50px 18px;
    }
    
    .features_section  img{
        width: 100%;
        
    }
    
    .banner_section {
        padding: 90px 0;
    }
    
    .primary_btn .submit_btn {
        padding: 18px 70px 18px;
        font-size: 16px;
    line-height: 16px;
    }
    
    
    
    .banner_section p ,
    .subbanner.s_banner p ,
    .subbanner   p
    
    {
        width: 70%;
        
    }
    

    
}
@media screen and (max-width:991px) {
      br {
        display: none
    }
    
    
    .banner_section {
        text-align: center;
    }
    
    .contact_box,
    .features_section ,
    .footer_bx
    {
        text-align: center
    }
    
    
    .padding_bottom100 {
    padding-bottom: 75px;
}
.padding_top100 {
    padding-top: 75px;
}
    
    .line_height36 {
    line-height: 30px;
}
.font_size36 {
    font-size: 30px;
}
    
    .margin_bottom35 {
    margin-bottom: 20px;
}
.margin_top25 {
    margin-top: 15px;
}
    
    
    .margin_bottom70 {
    margin-bottom: 40px;
}
.margin_top70 {
    margin-top: 40px;
}
    
    .padding_top120 {
    padding-top: 30px;
}
    
    .footer_bx   .col-xl-4.col-lg-4.col-md-12.col-sm-12.col-12  {
        margin-bottom: 30px
    }
    
    
    .footer_bx  {
            padding: 60px 0 40px;
    }
    
    .header .navbar-collapse  {
        position: absolute;
        top: 100%;
    background: #fff;
    z-index: 99;
    right: 0;
    width: 220px
        
    }
    
    .header .navbar-nav li a {
        padding:  10px !important
        
    }
    
    .navbar-toggler  {
        font-size: 16px
    }
    
    
    .kontact_form_section .home_page_form {
            padding: 60px;
    border-radius: 4px;
}
    
       h2 {
          
            margin-bottom: 20px;
    }
    
    
     .banner_section p ,
    .subbanner.s_banner p ,
    .subbanner   p
    
    {
        width: 100%;
        
    }
    
    
}
@media screen and (max-width:767px) {
    
  .font_size72 {
    font-size: 42px;
}  
    .line_height72 {
    line-height: 42px;
}
    
    .font_size18 {
    font-size: 16px;
}
    
    .margin_bottom50 {
    margin-bottom: 25px;
}
.margin_top30 {
    margin-top: 20px;
}

    .home_page_form ul li {
        width: 100%;
        margin: 0 0 10px;
    }
    
    .form_ot_bx {
    padding: 31px;
}
    
    .call_btn {
    margin-left: 0;
}
    
    .primary_btn a {
    font-size: 14px;
    line-height: 14px;
    padding: 15px 50px 15px;
}
    
    .padding_bottom100 {
    padding-bottom: 50px;
}
    
    .padding_top100 {
    padding-top: 50px;
}
    
    .line_height30 {
    line-height: 24px;
}
.font_size16 {
    font-size: 14px;
}
    .footer_bx h3 {
        margin: 0 0 20px;
    }
   
     
    .subbanner {
     
    background-position: top right;
        text-align: center;
            padding: 80px 0;
    }
    
    
    .om_form_section.kontact_form_section .home_page_form ul li {
        width: 100% !important
    }
    
    

    .services_box_ot   .row.padding_top30
    {
        padding: 0
    }
    
    .services_box_ot   .row.padding_top80 {
        padding-top: 30px
    }
    
    
    .services_inner_bx {
     margin-bottom: 20px   
    }
    
    
    .font_size30 {
    font-size: 24px;
}
    
    
    .banner_section h1, .subbanner h1, .banner_section h2, .subbanner h2 {
           font-size: 48px;
    line-height: 48px; 
    }
    
    h2 {
           font-size: 30px;
        line-height: 30px; 
            margin-bottom: 20px;
    }
    
    body, select, input, textarea, p {
            font-size: 14px;
    line-height: 24px;
    }
    
    .header .navbar-nav li {
            padding: 0 0;
    }
    
}
@media screen and (max-width:480px) {
    
    .navbar-brand {
       width: 140px;
    margin: 0; 
    
    }
    
    .navbar-brand  img {
        width: 100%
    }
    
    
    .call_btn a {
           padding: 7px 14px 7px;
    font-size: 12px;
    line-height: 12px; 
    }
    
    .font_size72 {
    font-size: 30px;
}
 
    .line_height72 {
    line-height: 30px;
}
    
    .font_size18 {
    font-size: 14px;
}
    
    .banner_section {
    padding: 60px 0;
}
    
    .contact_box   img {
        width: 100%
    }
    
    .font_size36 {
    font-size: 24px;
}
    
    .line_height36 {
    line-height: 24px;
}
    
    .form_ot_bx {
    padding: 25px;
}
    
    .primary_btn .submit_btn {
    padding: 14px 40px 14px;
    font-size: 14px;
    line-height: 14px;
}
    
    .home_page_form ul li .form_input {
          height: 40px;
    line-height: 40px;  
        
    }
    
    .home_page_form ul li .form_input_bx {
          height: 70px;
        line-height: 16px
    }
    
    
     
    
    
    .footer_bx .col-xl-4.col-lg-4.col-md-12.col-sm-12.col-12 {
    margin-bottom: 20px;
}
    
    .font_size36 {
    font-size: 22px;
}
    
    .margin_bottom40 {
    margin-bottom: 20px;
}
    
    .header .navbar {
    padding: 15px 0!important;
}
    
    .banner_section {
        background-position: top
    }
    
    .order2 {
    order:1;
}
    
    .order1  {
        order: 2
    }
    
    .kontact_form_section .home_page_form {
            padding: 30px;
    }
    
    
    .gdrp_bx label {
            margin-bottom: 10px;
    margin-top: 10px;
    font-size: 12px;
    }
   .kontact_form_section .primary_btn .submit_btn{
        padding: 14px 40px 14px !important;
            font-size: 14px;
    line-height: 14px;
    }
    
    
    .font_size30 {
    font-size: 18px;
}
    .services_inner_bx {
    padding: 30px;
}
    
    
    .banner_section h1, .subbanner h1, .banner_section h2, .subbanner h2 {
            font-size: 30px;
    line-height: 30px;
    }
    
    .banner_section p {
    margin-top: 10px;
    margin-bottom: 18px;
    font-size: 14px;
    line-height: 22px;
}
    
    
    h2 {
         font-size: 24px;
    line-height: 24px;
        margin-top: 0
    }
    
    
    .contact_section  .col-10  {
        width: 100%;
            max-width: 100%;
    }
    
    .navbar-light .navbar-brand {
    width: 100px;
}
    
    .primary_btn a {
        padding: 10px 40px 10px;
    }
    
}

@media and (max-width: 360px) {
    .navbar-brand {
            width: 100px;
    }
    
    .call_btn a {
          padding: 7px 10px 7px;
    font-size: 12px;
    line-height: 12px;  
    }
    
}